Subject: New Activity [#3604] Issues VIRTUAL Platinum Neu Anspach
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Sun, 07 Jun 2020 09:32:37 +0000

Hi Pritish Nandi,

Charlotte Jansen has responded to a ticket you are watching

Ticket 

https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3604#3604 

Issues VIRTUAL Platinum Neu Anspach 

Requester 

Markus Martin  [email-masked]

    Agent Response 

Hi Markus,     I hope you're well.  ​   Nate has forwarded me your email so we can look into why Platinum Neu Anspach is having issues with Virtual, so I've raised a ticket.  ​   It looks like the majority of the issues are related to the AV setup, as I can see the App is struggling to find a connection with the screen.  Could you provide a schematic of the setup and confirm the EDID's that have been tried please?    ​   It also looks like they're pausing quite a few classes, so they need to understand that classes which are paused will end early, although I think the setup is the main problem here.  ​   If you're able to confirm a specific time and date that the problems are occurring we can take a more detailed look into what might be going wrong, but a confirmation of the equipment would be a great start.  ​   Many thanks  ​  Charlotte  Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3604

https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3604/subscriptions/unsubscribe

Stop watching this ticket